Bug 1740799 - Update Tech Preview section of the 6.6-beta release notes
Summary: Update Tech Preview section of the 6.6-beta release notes
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Documentation
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: 6.6.0
Assignee: Vlada Grosu
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-13 16:02 UTC by dvoss
Modified: 2019-09-26 17:54 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-19 15:22:07 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description dvoss 2019-08-13 16:02:44 UTC
Document URL: https://access.redhat.com/documentation/en-us/red_hat_satellite/6.5/html/release_notes/release_information#technology_preview

Section Number and Name: Tech Preview

Please update this section to remove this:

RHV 4 API Support
Using Red Hat Virtualization (RHV) 4 API to evaluate the new engine API feature, which was introduced in Satellite 6.4, continues to be available as a Technology Preview feature.


and include this:


Foreman-kubvirt Plugin
The foreman-kubevirt plugin will provide the user a preview into the following:
A view of VM listing from Foreman 
The ability to import a kubevirt VM as a foreman Host 
The ability to create a new foreman host via PXE as a VM on kubevirt 
The ability to create a new foreman host via an image on kubevirt 
The ability to map an existing kubevirt vm to an existing foreman host (map them)


The working document is representative of how the output should look: 

https://docs.google.com/document/d/1wnq4-0dG4BIvFQfZMq8QRvBNS6z2d93BqyJMWgOe2zE/edit#heading=h.y0wvi8z45h1


Note You need to log in before you can comment on or make changes to this bug.